<p align="center"><a href="https://laravel.com" target="_blank"><img src="https://raw.githubusercontent.com/laravel/art/master/logo-lockup/5%20SVG/2%20CMYK/1%20Full%20Color/laravel-logolockup-cmyk-red.svg" width="400"></a></p>

<p align="center">
<a href="https://travis-ci.org/laravel/framework"><img src="https://travis-ci.org/laravel/framework.svg" alt="Build Status"></a>
<a href="https://packagist.org/packages/laravel/framework"><img src="https://img.shields.io/packagist/dt/laravel/framework" alt="Total Downloads"></a>
<a href="https://packagist.org/packages/laravel/framework"><img src="https://img.shields.io/packagist/v/laravel/framework" alt="Latest Stable Version"></a>
<a href="https://packagist.org/packages/laravel/framework"><img src="https://img.shields.io/packagist/l/laravel/framework" alt="License"></a>
</p>

#Install

To install the system, the following commands must be executed.
- **git clone git@gitlab.com:dilan.gonzalez.garcia/pruebascidenet.git**
- **composer install**
- **npm i**
- **npm run dev**
- **cp .env.example .env**
- **change data the database**
- **generate key -> php artisan key:generate**
- **php artisan migrate**
- **php artisan db:seed**
- **php artisan serve**

start web localhost:8000/login
- **user: demo@demo.com**
- **password: Qwerty1234567890+**





